<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateLineIndentProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateCommentProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateEditorUtils org.jetbrains.plugins.textmate.language.syntax.lexer.TextMateScope getCurrentScopeSelector(com.intellij.openapi.editor.ex.EditorEx)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateBraceMatcher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateSnippet TextMateSnippet(java.lang.String, java.lang.String, java.lang.CharSequence, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateEditorUtils java.util.Set&lt;org.jetbrains.plugins.textmate.language.preferences.TextMateAutoClosingPair&gt; getSmartTypingPairs(org.jetbrains.plugins.textmate.language.syntax.lexer.TextMateScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateTypedHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateEditorUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateBackspaceHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.Utils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateEditorUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateCompletionContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateEditorUtils org.jetbrains.plugins.textmate.language.preferences.TextMateBracePair findLeftHighlightingPair(int, java.lang.CharSequence, org.jetbrains.plugins.textmate.language.syntax.lexer.TextMateScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateCustomLiveTemplate">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateTypedHandler org.jetbrains.plugins.textmate.language.preferences.TextMateAutoClosingPair findAutoInsertingPair(int, java.lang.CharSequence, org.jetbrains.plugins.textmate.language.syntax.lexer.TextMateScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.textmate.editor.TextMateEditorUtils org.jetbrains.plugins.textmate.language.preferences.TextMateBracePair findRightHighlightingPair(int, java.lang.CharSequence, org.jetbrains.plugins.textmate.language.syntax.lexer.TextMateScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
